
Counter - Employment  - Task #1484

MPMF043 Review Transfer work permit to joining the family request

07/21/2019 01:58 PM - Mahmoud Tarawneh

Status: Fixed Start date: 07/21/2019

Priority: Normal Due date:  

Assignee: Mahmoud Tarawneh % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: Development

Category: Employment New Use Case Transaction Number:  

Sub-Category:  Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:  SERVICE_ID: 43

Description

Dear Bilal,

Kindly find the MPM SRS (Foreign labor) V3.2 All Pro to implement "MPMF043 Review Transfer work permit to joining the family

request" in PamEmploymentApp.

You can find the SRS in on SVN in EmploymentDocs or in Files Tab in Teams Application.

URL for PamEmploymentApp on SVN:

http://192.168.31.5:8080/svn/mosal/branch/08-10-2018/PamEmploymentApp

for any further clarifications assign it to Abdelrhaman Almomani.

History

#1 - 07/21/2019 03:12 PM - Billal Ghanimah

- Status changed from Open to In Progress

- Assignee changed from Billal Ghanimah to Mahmoud Tarawneh

- % Done changed from 0 to 90

need (TRPERFAMN_REJECT) proc .

#2 - 07/21/2019 03:30 PM - Mahmoud Tarawneh

- Assignee changed from Mahmoud Tarawneh to Shatha Alasir

#3 - 07/22/2019 10:07 AM - Mahmoud Tarawneh

- Status changed from In Progress to Feedback

#4 - 07/22/2019 02:14 PM - Shatha Alasir

- Assignee changed from Shatha Alasir to Mohammad Joudeh

#5 - 07/24/2019 11:17 AM - Mohammad Joudeh

- Status changed from Feedback to Fixed

- Assignee changed from Mohammad Joudeh to Mahmoud Tarawneh

#6 - 08/21/2019 02:50 PM - Mahmoud Tarawneh

- Status changed from Fixed to Feedback
- Assignee changed from Mahmoud Tarawneh to Billal Ghanimah

#7 - 09/01/2019 11:45 AM - Billal Ghanimah

- Status changed from Feedback to Fixed

- Assignee changed from Billal Ghanimah to Mahmoud Tarawneh

- % Done changed from 90 to 100

- SERVICE_ID set to 43
